## hvac 0.5.0

=== debian/changelog ===
hvac (0.5.0-0ubuntu1~ubuntu18.04.1) bionic-backports; urgency=medium

  * No-change backport to bionic

 -- James Page <james.page@ubuntu.com>  Tue, 13 Nov 2018 10:51:23 +0000

hvac (0.5.0-0ubuntu1) cosmic; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Gregor Riepl ]
  * Initial release. (Closes: #875603)
  * A python2 package is included for Ansible, which isn't python3
    compatible yet. Once Ansible supports python3, the python2
    package can be deprecated.

  [ James Page ]
  * d/control: Switch to architecture: all (from any).

 -- James Page <james.page@ubuntu.com>  Mon, 09 Jul 2018 09:57:27 +0100
