=== debian/control ===
Source: hvac
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Gregor Riepl <onitake@gmail.com>
Build-Depends: debhelper (>= 10),
 dh-python, python-all, python-setuptools,
 python3-all, python3-setuptools
Standards-Version: 4.1.3
Section: python
Homepage: https://github.com/ianunruh/hvac
Vcs-Browser: https://salsa.debian.org/python-team/modules/hvac
Vcs-Git: https://salsa.debian.org/python-team/modules/hvac.git

Package: python3-hvac
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 client library for Hashicorp Vault
 HVAC allows accessing secrets stored in a Vault directly from
 Python code.
 .
 An access token must be created first, using a separate tool
 like vault or vault-client.
 .
 This is the Python 3 version of the package.

Package: python-hvac
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python 2 client library for Hashicorp Vault
 HVAC allows accessing secrets stored in a Vault directly from
 Python code.
 .
 An access token must be created first, using a separate tool
 like vault or vault-client.
 .
 This is the Python 2 version of the package.
